@charset "utf-8";

/************************************************************************
visual
************************************************************************/
/* visual */
.wrap-visual{position:relative;}
.wrap-visual .visual-title{display:none;}

/* slider in text */
.wrap-visual .visual-slide .swiper-slide{height:74rem;}
.wrap-visual .visual-slide .swiper-slide img{width:100%; height:100%; object-fit: cover;}
.wrap-visual .visual-slide .swiper-slide .subject{display:none;}

/* control */
.wrap-visual .visual-util{position: absolute;bottom: 6rem;right: 0;z-index: 1;width: 100%;max-width: 65%;}
.wrap-visual .visual-util .area{display:inline-block; background: rgba(0, 0, 0, 0.5); padding: 0.8rem 1.6rem 0.8rem 2.3rem; border-radius: 5rem;}
.wrap-visual .visual-util .row{display: flex;align-items: center;justify-content: center;gap: 2rem;}

/* dotted */ 
.wrap-visual .visual-util .row .paging{display: flex;gap: 0.5rem;display: none;}
.wrap-visual .visual-util .row .paging span{opacity:1;padding: 0.5rem;display: flex;align-items: center;justify-content: center;background: transparent;border: 1px solid transparent;width: auto;height: auto;}
.wrap-visual .visual-util .row .paging span:before{content:'';width: 0.5rem;height: 0.5rem;display: block;background: #fff;border-radius: 100%;position: relative;z-index: 1000;}
.wrap-visual .visual-util .row .paging span.swiper-pagination-bullet-active{border: 1px solid #fff;}

/* icon counter */
.wrap-visual .visual-util .row .counter{display: flex;gap: 1rem;margin-right: 3rem;}
.wrap-visual .visual-util .row .counter span{position: relative;color:#dedede;font-size: 1.5rem;font-weight: 200;font-family: Suite;}
.wrap-visual .visual-util .row .counter span::before {content: "0";font-size: 1.5rem;color: #fff;}
.wrap-visual .visual-util .row .counter span.now {font-weight: 500;color: #fff;}
.wrap-visual .visual-util .row .counter .slash:before{content:'/';}

@media screen and (min-width: 2200px) {
  .wrap-visual .visual-util{max-width:60rem;}
}

@media screen and (max-width: 1930px) {
  .wrap-visual .visual-util{max-width:55rem;}
}

@media screen and (max-width: 1450px) {
  .wrap-visual .visual-slide .swiper-slide {height: 68rem;}
  .wrap-visual .visual-util {left: 8%;}
}

@media screen and (max-width: 1250px) {
  .wrap-visual .visual-slide .swiper-slide {height: 62rem;}
  .wrap-visual .visual-util {left: 4rem;}
}

@media screen and (max-width: 768px) {
  .wrap-visual .visual-slide .swiper-slide {height: 58rem;}
  .wrap-visual .visual-util {bottom: 8rem;}
  .wrap-visual .visual-util .row .counter {margin-right: 1.2rem;}
  .wrap-visual .visual-util .area {padding: 0.6rem 1.3rem}
  .wrap-visual .visual-util .row .counter span {font-size: 1.3rem;}
  .wrap-visual .visual-util .row .counter span::before {font-size: 1.3rem;}
  .wrap-visual .visual-util .control-button button {background-size: 38%;}
  .wrap-visual .visual-util .control-button button.stop {background-size: 30%;}
  .wrap-visual .visual-util .control-button button.play {background-size: 48%;}
}

/* icon setting */
.wrap-visual .visual-util .row .control{display: flex;align-items: center;justify-content: space-between;margin-left: 0;}
.wrap-visual .control .stop, .wrap-visual .control .play {margin: 0;}
.wrap-visual .visual-util .control-button{display: flex;gap:0rem;}
.wrap-visual .visual-util .control-button button{ display: block;text-indent: -9999px;}
.wrap-visual .visual-util .control-button button.prev {order: 1;}
.wrap-visual .visual-util .control-button button.next {order: 2;}
.wrap-visual .visual-util .control-button .p-s {order: 3;}
.wrap-visual .visual-util .control-button  .p-s button{display:none;}
.wrap-visual .visual-util .control-button  .p-s button.on{display:block;}
.wrap-visual .visual-util .control-button button{width: 2rem;height: 2rem; background-repeat: no-repeat;background-position: center;}
.wrap-visual .visual-util .control-button button.prev{background-image: url(./../../images/icon/arrow_back.png);}
.wrap-visual .visual-util .control-button button.next{background-image: url(./../../images/icon/arrow_forward.png);}
.wrap-visual .visual-util .control-button button.stop{background-image: url(./../../images/icon/pause.png);}
.wrap-visual .visual-util .control-button button.play{background-image: url(./../../images/icon/play.png);}



/************************************************************************
Notice
************************************************************************/
.recent-headline {padding: 11.6rem 6rem 3rem;}
.recent-headline::before {content: 'Notice';position: absolute;left: 6rem;top: 4.5rem;font-weight: 800;font-size: 3rem;color: #212121;}
.recent-headline .more {display: flex;justify-content: center;align-items: center;position: absolute;right: 6rem;top: 5.6rem;width: 3rem;height: 3rem;border: 1px solid #262626;background: #fff;text-indent: -9999px;}
.recent-headline .more::before {content: '';width: 1.3rem;height: 1.3rem;background: url(./../../images/icon/ic-notice-more.png) no-repeat center;}
.recent-headline .more:hover {background: #000;}
.recent-headline .more:hover::before {background: url(./../../images/icon/ic-notice-more-on.png) no-repeat center;}
.recent-headline .tab {display: flex;gap: .1rem;margin-bottom: 3.7rem;}
.recent-headline .tab-btn {flex: 1;padding: .7rem 0;background: #005baa;color: #fff;font-size: 1.8rem;color: #fff;font-weight: 400;}
.recent-headline .tab-btn.active,
.recent-headline .tab-btn:hover {background: #0275ce;}
.recent-headline .row {height: 50rem;padding: 4.8rem 3.4rem;background: #fff;}
.recent-headline .row > li {display: none;}
.recent-headline .row > li.active {display: block;}
.recent-headline .list > ul > li {position: relative;padding-left: 2rem;margin-bottom: 2rem;}
.recent-headline .list > ul > li:last-child {margin-bottom: 0;}
.recent-headline .list > ul > li::before {content: '';position: absolute;top: 50%;transform: translateY(-50%);left: 0;width: .7rem;height: .7rem;background: #a7a7a7;border-radius: 50%;}
.recent-headline .list > ul > li > a {display: flex;justify-content: space-between;align-items: center;}
.recent-headline .sj {display: block;width: calc(100% - 120px);color: #333;font-weight: 200;font-size: 1.8rem;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;background-image: linear-gradient(#333,#333);background-repeat: no-repeat;background-size: 0 1px;background-position: left bottom;transition: background-size .5s;}
.recent-headline .cn {display: none;}
.recent-headline .date {flex-shrink: 0;color: #666;font-weight: 200;font-size: 1.8rem;width: 90px;}
.recent-headline .img-box{display:none;}
.recent-headline .first-news {position: relative;padding-left: 2rem;margin-bottom: 2rem;}
.recent-headline .first-news::before {content: '';position: absolute;top: 50%;transform: translateY(-50%);left: 0;width: .7rem;height: .7rem;background: #a7a7a7;border-radius: 50%;}
.recent-headline .first-news .text-box {width: calc(100% - 120px);}
.recent-headline .first-news .text-box strong {background-image: linear-gradient(#333,#333);background-repeat: no-repeat;background-size: 0 1px;background-position: left bottom;transition: background-size .5s;width: 100%;}
.recent-headline .first-news .text-box strong i{display: inline-block; margin-right: 0.5rem; position: relative; top: 0.7rem;}
.recent-headline .first-news > a {display: flex;align-items: center;justify-content: space-between;flex-direction: row-reverse;width: 100%;}
.recent-headline .first-news p strong {display: none;}

.recent-headline .list li > a:hover .sj {background-size: 100% 1px;}
.recent-headline .first-news > a:hover .text-box strong {background-size: 100% 1px;}

.recent-headline .list > ul > li.nodata{background:#fff; position:relative; top:-2rem}

@media screen and (max-width:1450px) {
  .recent-headline .row {padding: 4.8rem 2.4rem;}
}

@media all and (max-width:1250px) {
  .recent-headline {padding: 11.6rem 2rem 3rem;}
  .recent-headline .row {height: 49rem;padding: 3.8rem 3.4rem;}
  .recent-headline::before {left: 2rem;}
  .recent-headline .more {right: 2rem;}
}

@media (max-width:768px) {
  .recent-headline .tab {margin-bottom: 3rem;}
  .recent-headline .date {display: none;}
  .recent-headline .sj {width: 100%;}
  .recent-headline .first-news .text-box {width: 100%;}
}

/************************************************************************
Popup Zone
************************************************************************/
.wrap-popup {padding-top: 11.6rem;overflow: hidden;}
.wrap-popup::before {content: 'Popup Zone';position: absolute;left: 0;top: 4.4rem;font-weight: 800;color: #212121;font-size: 3rem;}
.wrap-popup .swiper-slide > a {display: block;width: 100%;height: 25.5rem !important;}
.wrap-popup img {width: 100%;height: 100%;object-fit: cover;object-position: center;border: 1px solid #e1e1e1;max-height:25.5rem;}
.wrap-popup .popup-util {position: absolute;right: 0;top: 5.8rem;}
.wrap-popup .subject {display: none;}
.wrap-popup .popup-util .control {display: flex;}
.wrap-popup .popup-util .control-button {display: flex;gap: .1rem;}
.wrap-popup .popup-title {display: none;}
.wrap-popup .swiper-pagination-bullet {display: none;}
.wrap-popup .popup-slide{max-height:25.5rem;overflow:hidden;}
.wrap-popup .control .prev {width: 2rem;height: 2rem;background: url(./../../images/icon/ic-popupzone-prev.png) no-repeat center;text-indent: -9999px;}
.wrap-popup .control .next {width: 2rem;height: 2rem;background: url(./../../images/icon/ic-popupzone-next.png) no-repeat center;text-indent: -9999px;}
.wrap-popup .control .p-s > button {display: none;width: 2rem;height: 2rem;text-indent: -9999px;}
.wrap-popup .control .p-s > button.play {background: url(./../../images/icon/ic-popupzone-play.png) no-repeat center / 1.2rem;}
.wrap-popup .control .p-s > button.stop {background: url(./../../images/icon/ic-popupzone-pause.png) no-repeat center;}
.wrap-popup .control .p-s > button.on {display: block;}
.wrap-popup .counter {content: '/';margin-right: 1.5rem;font-size: 1.4rem;color: #9299a6;font-weight: 500;}
.wrap-popup .counter .now {color: #000;}
.wrap-popup .counter .now::before,
.wrap-popup .counter .total::before {content: '0';}
.wrap-popup .counter .slash {margin: 0 .6rem;}
.wrap-popup .counter .slash::before {content: '/';font-weight: 200;}

@media screen and (max-width:1450px) {
  .wrap-popup {padding-top: 13.6rem;}
  .wrap-popup .popup-util {top: 10.2rem;left: 0;right: auto;}
}

@media screen and (max-width:1250px) {
  .wrap-popup {padding-top: 7.6rem;}
  .wrap-popup .popup-util {top: 3.2rem;left: auto;right: 0;;}
  .wrap-popup::before {top: 1.6rem;}
}



/************************************************************************
Quick
************************************************************************/
.quick-menu .quick-title{display:none;}
.quick-menu .swiper-wrapper{display:block;}
.quick-menu li > a {position: relative;display: flex;align-items: center;padding: 2.5rem 5rem 2.5rem 0;border-bottom: 1px solid #cfd4db;}
.quick-menu li > a::after {content: '';position: absolute;right: 0;top: 50%;width: 2.6rem;height: 2.6rem;;margin-top: -1.3rem;background: url(./../../images/icon/ic-quick-arrow.png) no-repeat center;}

.quick-menu li:nth-child(1):hover > a::after {background-image: url(./../../images/icon/ic-quick-arrow-on1.png);}
.quick-menu li:nth-child(2):hover > a::after {background-image: url(./../../images/icon/ic-quick-arrow-on2.png);}
.quick-menu li:nth-child(3):hover > a::after {background-image: url(./../../images/icon/ic-quick-arrow-on3.png);}

.quick-menu li:last-child > a {border-bottom: 0;}
.quick-menu .thumb {display: flex;justify-content: center;align-items: center;width: 6rem;height: 6rem;margin-right: 2.5rem;border-radius: 50%;flex-shrink: 0;}
.quick-menu li:nth-child(1) .thumb {background: #92b9e9;}
.quick-menu li:nth-child(2) .thumb {background: #fbc967;}
.quick-menu li:nth-child(3) .thumb {background: #9ca2b7;}
.quick-menu .subject{width:calc(100% - 6rem);}
.quick-menu li .t-1 {display: block;padding-bottom: .4rem;font-size: 2rem;color: #000;font-weight: 300;background-repeat: no-repeat;background-size: 0 2px;background-position: left bottom;transition: background-size .5s;padding-right: 50px;display: -webkit-box;-webkit-line-clamp: 2;overflow: hidden;-webkit-box-orient: vertical;}
.quick-menu li .t-2 {display:none;}
.quick-menu li:nth-child(1) .t-1 {background-image: linear-gradient(#92b9e9,#92b9e9);}
.quick-menu li:nth-child(1) > a:hover .t-1 {color: #0275ce;}
.quick-menu li:nth-child(2) .t-1 {background-image: linear-gradient(#fbc967,#fbc967);}
.quick-menu li:nth-child(2) > a:hover .t-1 {color: #f9b326;}
.quick-menu li:nth-child(3) .t-1 {background-image: linear-gradient(#9ca2b7,#9ca2b7);}
.quick-menu li:nth-child(3) > a:hover .t-1 {color: #878c9e;}

.quick-menu li > a:hover .t-1 {font-weight: 800;background-size: 100% 2px;}

@media screen and (max-width:1250px) {
  .quick-menu {padding: 1rem 0 5rem;}
}




/****/